:host {
  display: flex;
  flex: 1;
}

mat-sidenav {
  width: 320px;
}

/deep/ .content {
  padding: 12px;
}

/deep/ .user-photoURL {
  width: 32px;
  border-radius: 50%;
}

.sidenav-footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: inherit;
}
